/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */




  /* Add your Desktop Styles here



.tribe-events-photo-event-wrap {background-color: #444444 !important; 
border: none !important;  height:350px !important; 
} 

h2.tribe-events-page-title {display: none !important;}

.av-tribe-events-content-wrap {background-color:#444444 !important; padding:0px !important; }

.tribe-events-event-meta {width: 100% !important; }


h2.tribe-events-list-event-title,
h2.tribe-events-list-event-title a {
	
	border: 0px !important;
    font-size : 17px !important;
    font-weight:bold !important;
    line-height:20px !important;
    margin-top: 0 !important;
    margin-bottom: 0px !important;
    padding:0 !important;
	text-decoration: none !important;
}


.tribe-event-schedule-details {text-align: center !important;   font-size : 14px !important;
    font-weight:bold !important; color:#CCCCCC !important; }

.tribe-event-date-start {font-size:14px !important; color:#CCCCCC !important; text-align: center !important;}
.tribe-event-time {font-size:12px !important; color:#cccccc !important;}

.tribe-events-list-photo-description {display:none !important; }

#tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {

    height:350px !important;
   
    padding: 0;

}



.tribe-events-ical {display: none !important; }


	 */





@media only screen and (min-width: 768px) {

	

	
	
h3.slide-entry-title {text-align: center !important;}

.avia-button {margin-top: -10PX !important; }



h2.ecs-event-title {font-size : 17px !important;

text-align: center !important; margin-bottom:0px !important; }

 

.ecs-date   {text-align: center !important;}


.ecs-event {background-color:#444444 !important; margin-bottom: 10px !important; padding:1px 5px 5px 5px !important; height: 280px !important;  }


.ecs-grid{ overflow-x: hidden !important;}



.alignnone2 {margin: 20px 20px 0px 20px !important;}

.socialholder {text-align: center !important; margin-bottom:0px !important;}


.tribe-events-meta-group-organizer {display:none !important; }


.single-tribe_events .tribe-events-venue-map { width: 100% !important;}


#top .all_colors .ecs-thumbnail .image-overlay {

   visibility: hidden !important;
   display: none !important;
   transition: none !important;
}
	
.ecs-thumbnail {
	
   transition: none !important;
}

	
.ecs-thumbnail .wp-post-image { float: none !important; }









  

 
.tribe-events-user-recurrence-toggle {display: none !important;}
 
  
.tribe-events-list-photo-description {display: none !important;}
 
  

.tribe_events {border-bottom:0px solid #000000 !important;}

				


.avia-section-small { margin-top:-10px !important; margin-bottom:-10px !important; }

#cff .cff-header{ display: none !important; }
#cff .cff-header span{ display: none; }

p.cff-media-link {display: none !important; }

.rsswidget {font-size:16px !important;}


.avia-heading-row {font-size:20px !important; color:#ffffff !important;}


p a {font-size:15px !important;}



  
h2.av-special-heading-tag {margin-bottom:0px !important;}
  
  hr {
  border: 10px;
  border-top: 1px solid #555555 !important;

}
.av-upcoming-event-venue {display:none !important;}

h3.tribe-events-single-section-title {color:#EEEEEE !important;}

h4.av-upcoming-event-title {font-size:14px !important; color:#ffffff !important; padding-top:20px !important;}


h3.av-special-heading-tag {margin-bottom:18px !important;}

.widgettitle {color:#AAAAAA !important;}

.comment_container, .comment_meta_container, .slide-meta-comments, .slide-meta-comments + .slide-meta-del{
	display: none!important;	
}

.minor-meta, .slide-meta-time { display: none!important;	
}
 
div.tribe-events-event-image > img{ max-width:500px !important; margin-right:400px;}
  
   
h2.avia-caption-title {color:#ffffff !important; font-variant:normal !important;}
    
 #rss-2 > ul > li > a {font-size:13px !important;}
 
  #avia_fb_likebox-3 {margin-bottom:-40px !important;}
  
  #top .av_header_transparency #header_meta {
border-bottom: 0;
}

#top .av_header_transparency #header_meta li { border: none !important; }
  

h4 {margin-top:-10px; margin-bottom:0px;}

.wp-post-image { margin-right:20px; margin-top:4px; margin-bottom:15px; }

.entry-title {color:#ffffff !important; font-size:18px !important;}

hr {color:#555555 !important;}


.hr-custom {color:#777777 !important;} 

.ecs-excerpt {margin-top:2px; background-color:#000000 !important; }


.tribe-events-cal-links{ clear:both; display:block !important; width:100% !important;}

#top.single-tribe_events .tribe-events-single-event-title{ font-size: 20px !important;  margin-bottom: 0px !important;}

 .tribe-event-date-start h3{ font-weight: normal; font-size: 18px !important; }

 .tribe-events-single-event-description {margin-top:-20px !important;}

.logo {margin-top:10px !important;}


  #top .social_bookmarks li a { font-size: 20px; color:#ffffff !important; }
    #top .social_bookmarks li a:hover { font-size: 20px; color:#ffffff !important; }
	
	  #socket .social_bookmarks li a { font-size: 20px; color:#ffffff !important; }
	
	
	.wunderground {margin-top:-35px !important;}
	
	 .avia-slideshow-dots {display:none !important;}
	  
	 span.duration.time + br + a {
    max-height: 139px;}
	

}



/*tablet Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */


	
	
@media only screen and (max-width: 767px) and (min-width: 341px)
{
		
	
h3.slide-entry-title {text-align: center !important;}

.avia-button {margin-top: -10PX !important; }



h2.ecs-event-title {font-size : 17px !important;

text-align: center !important; margin-bottom:0px !important; }

 

.ecs-date   {text-align: center !important;}


.ecs-event {background-color:#444444 !important; margin-bottom: 10px !important; padding:1px 5px 5px 5px !important; height: 250px !important;  }


.ecs-grid{ overflow-x: hidden !important;}



.alignnone2 {margin: 20px 20px 0px 20px !important;}

.socialholder {text-align: center !important; margin-bottom:0px !important;}


.tribe-events-meta-group-organizer {display:none !important; }


.single-tribe_events .tribe-events-venue-map { width: 100% !important;}


#top .all_colors .ecs-thumbnail .image-overlay {
	pointer-events: none !important;
   visibility: hidden !important;
   display: none !important;
   transition: none !important;
}
.ecs-thumbnail {
	pointer-events: none !important;
   transition: none !important;
}


	
	
	
	
	
  
.tribe-events-list-photo-description {display: none !important;}
 
  
  .avia-section-small { margin-top:-10px !important; margin-bottom:-20px !important; }

  
  
  hr {color:#555555 !important;}


.hr-custom {color:#777777 !important;} 
  
  
  h2.av-special-heading-tag { padding-top:30px !important; clear:both !important;}
  
.avia-slideshow-arrows {display:none !important;} 
  
  h2.avia-caption-title {color:#ffffff !important; font-variant:normal !important;}
  
 .avia-slideshow-dots {display:none !important;}

.logo {margin-bottom:5px !important;}

}




@media only screen and (max-width: 340px) {
	

h3.slide-entry-title {text-align: center !important;}

.avia-button {margin-top: -10PX !important; }



h2.ecs-event-title {font-size : 17px !important;

text-align: center !important; margin-bottom:0px !important; }

 

.ecs-date   {text-align: center !important;}


.ecs-event {background-color:#444444 !important; margin-bottom: 10px !important; padding:1px 5px 5px 5px !important; height: 200px !important;  }


.ecs-grid{ overflow-x: hidden !important;}



.alignnone2 {margin: 20px 20px 0px 20px !important;}

.socialholder {text-align: center !important; margin-bottom:0px !important;}


.tribe-events-meta-group-organizer {display:none !important; }


.single-tribe_events .tribe-events-venue-map { width: 100% !important;}


#top .all_colors .ecs-thumbnail .image-overlay {
	
	
   visibility: hidden !important;
   display: none !important;
   transition: none !important;
}
.ecs-thumbnail {
	
   transition: none !important;
}


	
	
	
	
	
  
.tribe-events-list-photo-description {display: none !important;}
 
  
  .avia-section-small { margin-top:-10px !important; margin-bottom:-20px !important; }

  
  
  hr {color:#555555 !important;}


.hr-custom {color:#777777 !important;} 
  
  
  h2.av-special-heading-tag { padding-top:30px !important; clear:both !important;}
  
.avia-slideshow-arrows {display:none !important;} 
  
  h2.avia-caption-title {color:#ffffff !important; font-variant:normal !important;}
  
 .avia-slideshow-dots {display:none !important;}

.logo {margin-bottom:5px !important;}	
	
	
	
	
	
	
}

  /* Add your Mobile Styles here */
	



